file modelio won't start correctly - ubuntu 12.04 server with lxde on it (32 bit)

6 years 9 months ago - 6 years 9 months ago #987 by ClientAlive
Screenshot[001].png

File Attachment:

File Name: modelioj.txt
File Size:6 KB


File Attachment:

File Name: chat-firefox-irc.txt
File Size:4 KB

Hello,

I'm sorry if this was ask before. If it is maybe someone show me where is the answer?

I have same problem as guy at this post: modelio.org/forum/8-installation/284-sol...html?limit=6&start=6

The only difference is mine is 32 bit system not 64.

I try to do what is in that post but still the same problem exist. I don't know if I have right xulrunner version and when I try to put xulrunner on system it is bit problem. When I do "xulrunner --register-global" I will get "command not found". Finally soneone on irc #firefox help me run the command for register xulrunner but the path I have to be in is not the same as where I unpack xulrunner. (It is strange that happen).

Since the guy in the modelio post is having exactly same problem and he get his fix I think this is the problem for me. But not working. In modelio.sh I put "export MOZILL_FIVE_HOME="/usr/lib/xulrunner" and I put it in the top of the file.

In /opt is where i unpack xulrunner (like instrution tell you). My firfox is verson 13.0.1. Modelio I download today (today's version). xullrunner I get version the filename is "xulrunner-3.6.26.en-US.linux-i686.tar.bz2" but I get from firfox repo directory call "runtime/" (maybe no is right one).

Someone can help?

thanks you advance

Edit: I have modelioj.log and a screenshot (which is .png) but no matter how I try it will not attach it. I rename to modelioj.txt and still no attach both.
Attachments:

Please Log in or Create an account to join the conversation.

6 years 9 months ago - 6 years 9 months ago #990 by ffe
Modelio 2.2 can run with either xulrunner or webkit (we recommand it). On Ubuntu, the webkit libraries are libwebkitgtk-1.0-0 and libwebkitgtk-1.0-common. Modelio depends on some GTK libraries too.
Please, make sure that the following package are installed :
  • libatk1.0-0
  • libcairo2
  • libgcc1
  • libglib2.0-0
  • libgtk2.0-0
  • libstdc++6
  • libwebkitgtk-1.0-0
  • libxtst6

Then go to the modelio installation directory and run modelio with the following command:
./modelio.sh

Please Log in or Create an account to join the conversation.

6 years 9 months ago #1003 by ClientAlive
I sorry. I messed around with it so much and not get working. Yesterday I decide to use something different. Maybe I try modelio again sometime though.


Thanks

Please Log in or Create an account to join the conversation.

Moderators: oslcde
Time to create page: 0.039 seconds
^ Back to Top